## fcitx-anthy 0.2.1

=== po/CMakeLists.txt ===
set(PO_LANGS de ja zh_CN zh_TW)
foreach(lang ${PO_LANGS})
  fcitx_translate_add_po_file("${lang}" "${lang}.po")
endforeach()
fcitx_translate_set_pot_target(pot fcitx-anthy fcitx-anthy.pot)
