## fcitx-anthy 0.2.0

=== debian/changelog ===
fcitx-anthy (0.2.0-2) unstable; urgency=low

  * Add anthy to Depends (LP: #1235640)

 -- Aron Xu <aron@debian.org>  Fri, 08 Nov 2013 22:55:49 +0800

fcitx-anthy (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 02 Aug 2013 12:27:47 +0800

fcitx-anthy (0.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control: fcitx 4.2.5 -> 4.2.6

 -- Aron Xu <aron@debian.org>  Fri, 30 Nov 2012 20:12:38 +0800

fcitx-anthy (0.1.0-1) experimental; urgency=low

  * Initial release (Closes: #658149)

 -- Aron Xu <aron@debian.org>  Sat, 11 Aug 2012 18:47:18 +0800
