## fcitx-anthy 0.2.1

=== debian/changelog ===
fcitx-anthy (0.2.1-3) experimental; urgency=medium

  * Adding more copyright info.

 -- Aron Xu <aron@debian.org>  Mon, 09 Feb 2015 13:34:35 +0800

fcitx-anthy (0.2.1-2) experimental; urgency=low

  * New upstream release.
  * Bump std-ver to 3.9.6, no change.
  * debian/copyright: re-format and update.
  * Update description
  * Mark package as M-A: same.

 -- Aron Xu <aron@debian.org>  Tue, 09 Dec 2014 18:02:53 +0800
