=== debian/control ===
Source: fcitx-anthy
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), cmake, intltool, pkg-config,
 fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), libanthy-dev
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-anthy.git
Vcs-Browser: http://anonscm.debian.org/pkg-ime/?p=pkg-ime/fcitx-anthy.git

Package: fcitx-anthy
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin, 
  fcitx-data (>= 1:4.2.6), fcitx-modules, anthy
Recommends: fcitx (>= 1:4.2.6)
Breaks: fcitx (<< 1:4.2.6)
Description: Fcitx wrapper for Anthy IM engine
 fcitx-anthy is a wrapper of Anthy IM engine for Fcitx.
 .
 Anthy is a Japanese input method which converts hiragana text
 to mixed kana and kanji.
