=== debian/changelog ===
fcitx-anthy (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sat, 05 Dec 2015 13:37:30 +0800
