=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), cmake, intltool, pkg-config,
  fcitx-libs-dev (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), libanthy-dev
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/fcitx
+Homepage: http://fcitx-im.org
 Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-anthy.git
 Vcs-Browser: http://anonscm.debian.org/pkg-ime/?p=pkg-ime/fcitx-anthy.git
