## fcitx-anthy 0.2.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 
-FIND_PACKAGE(Fcitx 4.2.8 REQUIRED)
+FIND_PACKAGE(Fcitx 4.2.9.2 REQUIRED)
 FIND_PACKAGE(Anthy REQUIRED)
 
 _fcitx_add_uninstall_target()
