=== debian/changelog ===
fcitx-anthy (0.2.3-1build1) bionic; urgency=medium

  * Rebuild against new libanthy1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2017 07:51:03 +0100

fcitx-anthy (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Bump debhelper compat to v10.
    + Bump Standards-Version to 4.1.1.
    + Bump fcitx version requirement (4.2.9.2).
    + Use canonical Vcs URL.
    + Use GitHub as homepage.
  * d/copyright: refresh information.
  * d/rules: enable full hardening.
  * d/watch: point to download.fcitx-im.org.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 01 Oct 2017 12:04:42 +0800
