=== debian/control ===
Source: fcitx-anthy
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <wzssyqa@gmail.com>,
Build-Depends:
 cmake,
 debhelper (>= 10),
 fcitx-bin (>= 1:4.2.9.2),
 fcitx-libs-dev (>= 1:4.2.9.2),
 intltool,
 libanthy-dev,
 pkg-config,
Standards-Version: 4.1.1
Homepage: https://github.com/fcitx/fcitx-anthy
Vcs-Git: https://anonscm.debian.org/git/pkg-ime/fcitx-anthy.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/fcitx-anthy.git

Package: fcitx-anthy
Architecture: any
Multi-Arch: same
Depends:
 anthy,
 fcitx-bin,
 fcitx-data (>= 1:4.2.9.2),
 fcitx-modules,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx (>= 1:4.2.9.2),
Breaks:
 fcitx (<< 1:4.2.9.2),
Description: Fcitx wrapper for Anthy IM engine
 fcitx-anthy is a wrapper of Anthy IM engine for Fcitx.
 .
 Anthy is a Japanese input method which converts hiragana text
 to mixed kana and kanji.
