## fcitx-anthy 0.2.4

=== profile/CMakeLists.txt ===
file(GLOB STYLE_FILES RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.sty)
install(FILES ${STYLE_FILES} DESTINATION share/fcitx/anthy)
