=== debian/changelog ===
fcitx-anthy (0.2.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:51:07 +1100

fcitx-anthy (0.2.4-1build1) noble; urgency=medium

  * No-change rebuild against libanthy1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:24:35 +0000

fcitx-anthy (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 21:46:08 -0400

fcitx-anthy (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    + Update maintainer address and use input-method team mailing list
      (Closes: #899498).
    + Update email address for YunQiang Su and use the @debian.org one.
    + Bump Standards-Version to 4.1.5 (no changes needed)
    + Update Vcs fields with git repo on Salsa platform
    + Bump debhelper compat to v11.
    + Update homepage field and use the project on GitLab.com.
  * debian/rules: Modernize file and explicitly use architecture.mk.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Jul 2018 11:36:00 +0800
