=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: fcitx-anthy
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
- YunQiang Su <wzssyqa@gmail.com>,
+ YunQiang Su <syq@debian.org>,
 Build-Depends:
- cmake,
- debhelper (>= 10),
+ cmake (>= 3.6),
+ debhelper-compat (= 13),
  fcitx-bin (>= 1:4.2.9.2),
  fcitx-libs-dev (>= 1:4.2.9.2),
  intltool,
  libanthy-dev,
  pkg-config,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/fcitx/fcitx-anthy
-Vcs-Git: https://anonscm.debian.org/git/pkg-ime/fcitx-anthy.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/fcitx-anthy.git
+Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-anthy.git
+Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-anthy
 
 Package: fcitx-anthy
 Architecture: any
